/*==================General styles=============*/
* { outline:none;border:none; }

a { text-decoration:none; cursor:pointer; color:black; outline:none; }
a:hover{ color:#272727;outline:none; }
h1{ font-size:28px;color:#999999;  line-height:30px;padding:0px 0px 0px 0px;text-rendering: geometricPrecision;font-family: 'HelveticaLT-Condensed';}
h2{ font-size:20px; color:black;/*padding:20px 0px 0px 0px;*/  line-height:47px;text-rendering: geometricPrecision;font-family: 'HelveticaLT-Condensed';}
h3{ font-size:20px; color:#999999;padding: 3px 12px 14px 0px;text-rendering: geometricPrecision;font-family: 'HelveticaLT-Condensed';}
h4{ font-size:23px; color:#2351ae;font-family: 'HelveticaLT-Condensed';}
p{ line-height:22px;}
h1, h2, h3, h4, h5, h6, p, ul { margin:0; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
ul { padding:0; list-style-type:none; }
li { list-style:none; }
img { outline:none; border:none; }
table { border-spacing:0; border-collapse:collapse; }
td { vertical-align:top; font-family: 'droid_sansregular';font-size:13px;}
fieldset { border:none; padding:0px; margin:0px; }
input[type="text"]:focus{border:1px solid }
input[type="checkbox"]{border:1px solid #cccccc!important;}
input[type="checkbox"]:hover{color:none!important;}
/*===============fonts==============*/
@font-face {
	font-family: 'droid_sansregular';
    src: url('../fonts/droidsans-webfont.eot');
    src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droidsans-webfont.woff') format('woff'),
         url('../fonts/droidsans-webfont.ttf') format('truetype'),
         url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {

font-family: 'HelveticaLT-Condensed';

src: url('../fonts/HelveticaLT-Condensed.eot?') format('eot'), 

     url('../fonts/HelveticaLT-Condensed.woff') format('woff'), 

     url('../fonts/HelveticaLT-Condensed.ttf')  format('truetype'),

     url('../fonts/HelveticaLT-Condensed.svg#HelveticaLT-Condensed') format('svg');

font-weight: normal;

    font-style: normal;
	}
	
@font-face {
font-family: 'aleoregular';
src: url('../fonts/aleo-regular-webfont.eot');
src: url('../fonts/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/aleo-regular-webfont.woff2') format('woff2'),
	 url('../fonts/aleo-regular-webfont.woff') format('woff'),
	 url('../fonts/aleo-regular-webfont.ttf') format('truetype'),
	 url('../fonts/aleo-regular-webfont.svg#aleoregular') format('svg');
font-weight: normal;
font-style: normal;

}
 /*menu border: #d8d8d8, #ffffff*/
/*----------body/content-center styles-----------*/
body{overflow:auto;width:100%;float:left;margin:0px;font-family: 'droid_sansregular';color:#6b6b6b;font-size:13px;background: url(../images/content_background.png) repeat;min-width:940px;}
.pagecenter{width:940px;margin:auto;display:block;}
/*--------------header---------------------------*/
.header{background:#f2f2f2 url(../images/header_background.png) repeat-x;display:block;width:100%;float:left;}
.header_left{width:38%; float:left; margin-right:1%; }
.header_left a.logo{padding:0px 0px 0px 0px;}
.header_right{width:61%; float:right;margin-left:0px;}
.moduletable_headerright{width: 100%;float: right;padding-top: 33px;padding-bottom:30px;}
.moduletable_headerright ul li{float:left;font-family: 'droid_sansregular'; font-size:17px; }
.moduletable_headerright ul{float:right}
.moduletable_headerright ul li span{color:#2351ae;}
.moduletable_headerright ul li.callus{background:url(../images/phone_icon.png) no-repeat left;background-position:0px 8px;padding: 0px 15px 5px 45px;border-right: 1px solid #cecece}
.moduletable_headerright ul li.mailat{background:url(../images/mail_icon.png) no-repeat left;background-position:15px 8px;padding: 0px 0px 5px 60px;}

/*----------------header services-------------------*/
.custom_headerright ul li{background: #fd1414;border-radius:15px 0px 15px 0px;padding: 10px;margin-right: 10px;color: #fff;font-size: 14px;}

.moduletable_headerright{padding-top: 14px!important;}
.custom_headerright p{font-size: 15px;text-align: center;margin-bottom: 14px;padding-left: 19%}
/*----------------MENU----------------*/
.topmenu{background:url(../images/menu-bg.png) repeat-x ;width:100%;float:left;}
.dj-main{height:45px !important;line-height:45px !important;background:none !important;font-family: 'droid_sansregular' !important;}
.mainmenu{margin-top:-9px;}
.moduletable_mainmenu{float:left;}
.dj-main li a.dj-up_a {background:none !important;height:54px !important;line-height:45px !important;font-family: 'droid_sansregular';font-weight:normal !important;color:#5a5a5a}
.dj-main li{background:url(../images/menu-sep.png) right bottom no-repeat}
.dj-main li.active,.dj-main li:hover,.dj-main li.active,.dj-main li.last{background:none;}
.dj-main li a.dj-up_a span {background:none !important;color:#5a5a5a;height:50px !important;line-height:60px !important;padding-right:15px !important;font-size:14px;text-align:center;text-transform: uppercase;}
.dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {background:url(../images/menu_left.png) left top no-repeat !important;}
.dj-main li.hover a.dj-up_a span, .dj-main li.active a.dj-up_a span {background:url(../images/menu_right.png) right top no-repeat !important;color:#ffffff;}
.dj-main li.hover li.hover ul{background:  #2350ad !important;border:0px !important;left:203px !important;top:0px !important;}
/*---submenu-----*/
.dj-main li.hover ul.dj-submenu {left: 0px !important;top: 54px !important;background:  #2350ad !important;padding: 0px !important;border:0px !important;width:203px !important;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.dj-main li.hover ul.dj-submenu li a:hover,.dj-main li ul.dj-submenu li a.active{background:url(../images/submenu_hover.png) repeat-x !important;}
.dj-main li.hover ul.dj-submenu li a {border:0px !important;padding:10px 0px 10px 20px !important;font-size: 13px !important;color:white !important;}
.dj-main li.hover ul.dj-submenu li{background:none !important;border-bottom:1px solid #1b3f88;width:203px !important;border-radius:3px;width:203px !important;}
.dj-main li ul.dj-submenu li a.dj-more {background:  #2350ad !important;}
.dj-main li.hover ul.dj-submenu li.last{border:none;}
.dj-main li.hover ul.dj-submenu li.last a:hover,.dj-main li ul.dj-submenu li.last a.active{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
li.itemid143.first.hover a{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;border-bottom:0px !important}
li.itemid143.first{border-bottom:0px !important;}

/*--------------slider------------------*/
.slider-home{width:100%;float:left;display:block;background:url(../images/home_slider_bg.png) repeat-x left top;}
.moduletable_banner{padding-top:25px;background:url(../images/shadow.png) no-repeat center bottom;padding-bottom:15px;}
.flex-caption {width: 315px !important;padding: 2%;top:185px;margin: 0;position: absolute;left: 0;background: rgba(0,0,0,.8) !important;color: #dcdcdc;text-shadow:none;font-size: 14px;line-height: 18px;border-bottom-right-radius: 8px;border-top-right-radius: 8px;font-size:32px;line-height:35px;font-family: 'HelveticaLT-Condensed';}
.flexslider{border-radius:8px;}
.flexslider .flex-next { right: 0px !important;background:url(../images/slider_next.png) no-repeat;width:30px;height:30px;text-indent: -9999px;left:25px;}
.flexslider .flex-prev { left: 15px !important;background:url(../images/slider_prev.png) no-repeat;width:30px;height:30px;text-indent: -9999px;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 75% !important; z-index: 10; cursor: pointer; text-indent: -9999px;  -webkit-transition: all .3s ease;}
.flex-direction-nav{position: absolute;top: 147px;left: 0px;background: black;height: 38px;width: 85px;background: rgba(0,0,0,.8) !important;}
.flexslider .slides img {border-radius:8px;}
.moduletable_banner.custombanner p{line-height:0px;}
.moduletable_banner.custombanner {padding-top:25px;}
.moduletable_banner.custombanner img{border-radius:8px;}
.flex-caption{font-size:31px !important;}
/*-------------banner_image styles-----------------*/
.slider{width:100%;float:left;display:block;background:url(../images/slider_bg.jpg) repeat-x left top;}
.moduletable_banner.custombanner{padding-bottom:25px;background:none !important}
/*----------slider-bottom--------------*/
.slider-home .bottom-module{display:block;float:left;width:100%;padding:22px 0px 35px 0px;}
.moduletable_sliderbottom{width:300px;margin-right:20px;float:left;min-height:90px;}
.moduletable_sliderbottom h3{font-size:26px;padding-left:90px;color:white;padding-bottom:7px;padding-top:13px;padding-right:0px ;}
.savemoney{background:url(../images/savemoney.png) no-repeat;}
.whychooseus{background:url(../images/whychooseus.png) no-repeat;}
.last{background:url(../images/contactus.png) no-repeat;margin-right:0px !important}
.custom_service,.menu a.last{ background:none!important; }
.moduletable_sliderbottom a{color:#505050;font-family: 'droid_sansregular';text-transform:uppercase;font-size:13px;float:right;background:url(../images/readmore_button.png) no-repeat;padding:5px 18px;margin-right:25px;}
.moduletable_sliderbottom a:hover{background:url(../images/readmore_red.png) no-repeat;color:white;padding:5px 18px;}
/*----------content area---------------*/
.content{padding:10px 0px 25px 0px;width:100%;float:left;background:url(../images/content_background.png) repeat;}
h1,.moduletable_gallery h3,.moduletable_service h3,.item-page h2,.contact h3{ font-size:28px;color:#2351ae;  line-height:30px;padding:15px 0px 15px 0px;text-rendering: geometricPrecision;font-family: 'HelveticaLT-Condensed';border-bottom:1px dotted #cecece;margin-bottom: 10px;}
.content-left.comp_not_alone p,.content-left.comp_alone p{padding-top:10px;}
.content-left.comp_not_alone{width:620px;margin-right:15px;float:left;}
.content-left img{margin-right: 20px; float: left;border-radius:9px;padding:3px;border:1px solid #ccc;}
.sp-accordion.sp-accordion-style2 .sp-accordion-inner {padding: 10px 10px !important;}
 
/*--------------gallery---------------*/
.left .moduletable_gallery{}
#sotss-skin-tango-96 .sotss-container {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;border-radius: 0px !important; background: none !important;  border:0px !important;}
#sotss-skin-tango-96 .sotss-container-horizontal {width: 620px !important;padding: 10px 0px 0px 0px!important;}
#sotss-skin-tango-96 .SotSimpleSlider_item {width: 307px !important;background:none !important;box-shadow:none !important}
.sotss-theme1 .sotss-skin-tango .SotSimpleSlider_item { border:0px !important; }
.sotss-skin-tango .sotss-prev-horizontal {background:url(../images/nav_left.png) no-repeat !important;width:23px !important;height:23px !important;position: absolute;
top: -50px !important;right: 35px !important;}
.sotss-skin-tango .sotss-prev-horizontal:hover {background:url(../images/nav_left_hover.png) no-repeat !important;}
.sotss-skin-tango .sotss-next-horizontal {background:url(../images/nav_right.png) no-repeat !important;width:23px !important;height:23px !important;top: -50px !important;right: 0px !important;}
.sotss-skin-tango .sotss-next-horizontal:hover {background:url(../images/nav_right_hover.png) no-repeat !important;}
#sotss-skin-tango-96 .sotss-item {width: 308px !important;}
#sotss-skin-tango-96 .sotss-clip-horizontal {width: 620px !important;}
.SotSimpleSlider_item img{width:96% !important;}
.sotss-skin-tango .sotss-item-horizontal {margin-right: 10px !important;}
.ss_title{position:absolute;margin-top:-45px;padding-left:10px;background:url(../images/gallery_bg1.png) repeat;width: 89%;margin-left: 4px;opacity: 5;padding: 8px 0px 10px 12px;font-family: 'droid_sansregular';font-size:18px !important;color:#f6f6f6!important; border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
.ss_title a{color:white !important; font-weight:normal !important;}
.sotss-theme1 .sotss-skin-tango .SotSimpleSlider_item .contentSlider .ss_title {display:none;font-weight:normal !important;}
.sotss-skin-tango ul li{background:none !important;padding:0px !important;}
.SotSimpleSlider_item{min-height:194px !important;}
/*----------------right--------------------*/
.right{width:300px;margin-left:5px;float:right;padding-top: 20px;}
.right .b2jcontainer h2 {background:url(../images/quickcontact_background.png) no-repeat;margin: -1px -10px 15px -10px !important;padding:0px 0px 9px 22px !important;}
div#b2jcontainer_m94.b2jcontainer {padding:0px !important;background: #e9e9e9 !important;color:#7a7a7a !important;}
div#b2jcontainer_m94 .b2j_form input[type="text"]:hover, div#b2jcontainer_m94 .b2j_form textarea:hover, div#b2jcontainer_m94 .b2j_form input[type="text"]:focus, div#b2jcontainer_m94 .b2j_form textarea:focus {background-color: #dadada !important;box-shadow:none!important;border-color: #cccccc!important;}
div#b2jcontainer_m94 .b2j_form input[type="text"], div#b2jcontainer_m94 .b2j_form textarea{background-color: #dadada !important;box-shadow:none!important;border:1px solid #cccccc!important;border-radius:3px !important;}
#b2jcontainer_m94 .b2jform-extended label.control-label {display: block;line-height: 20px;margin: 0 10px 0 0 !important;padding: 4px 0px 0px 10px !important;}
div#b2jcontainer_m94 .required:after, div#b2jcontainer_m94 .asterisk:after {display:none;}
.b2j-contact-actions button.btn{background:url(../images/send_normal.png) no-repeat !important;padding:0px 13px !important;}
.b2j-contact-actions button.btn:hover{background:url(../images/send.png) no-repeat !important;padding:0px 13px !important;}
.b2j-contact-actions label{display:none !important;}
.b2j-contact-actions{padding-left:10px !important;}
.b2j-contact-actions span{background:none !important;padding:0px !important;font-family: 'droid_sansregular';font-size:14px;color:white;}
.control-group.desc .control-label{width:250px !important;}
div#b2jcontainer_m94 .b2j_captcha_img {padding: 4px  !important;border:1px solid #cccccc !important;border-radius: 0; box-shadow: none;}
.b2j_contact .b2jcaptchafieldcontainer{padding:5px 10px !important;}
.b2jcaptchainputcontainer{padding:5px 10px !important;width:180px;}
div#b2jcontainer_m94 .b2jform-extended .controls {float: left;padding-bottom: 18px;}
.b2jcaptcha-reload-container{width:100% !important;float:left;padding-left:10px !important;font-family: 'droid_sansregular';font-size:14px;color:#7a7a7a}
.b2jcaptcha-reload-container a{text-decoration:none !important;font-family: 'droid_sansregular';font-size:14px;color:#7a7a7a}
.b2jcaptcha-reload-container a:hover{color:0000ff !important;}
.b2jcaptcha-reload-container img{width:75%;}
.b2jcaptchainputcontainer input{width:160px !important;}
div#b2jcontainer_m94 .control-group {margin-bottom:0px !important;}
div#b2jcontainer_m94 .alert {width:210px;margin-left:auto;margin-right:auto;}
.b2j_messages{font-family: 'droid_sansregular' !important;font-size:13px !important;}
div#b2jcontainer_m94 input[type="text"]{height:25px !important;color: #7a7a7a !important;}
div#b2jcontainer_m94 .controls{width:200px !important;}
/*--------------ourservices------------*/
.service{width: 100%;float: left;display: block;/*padding-top:12px;*/}
.service .moduletable_service  p{color:#606060;}
.service .moduletable_service{width:225px;margin-right:10px;float:left;padding-top:20px;
background:url(../images/seperator.png) right center no-repeat!important;background-position: 0px 70px;}
.service .moduletable_service.last {margin-right:0px !important; background:none !important}
.service .moduletable_service {text-align:center;}
.service .moduletable_service h4 {font-family: 'HelveticaLT-Condensed';font-size:24px;color:#2351ae;padding-bottom:12px;display:block;}
.service .moduletable_service a.readmore{background:url(../images/readmore_blue.png) no-repeat;text-transform:uppercase;font-size:13px;font-family: 'droid_sansregular';color:white;padding:7px 15px;margin-top:18px;display: block;background-position: 62px 1px;}
.service .moduletable_service.last{margin-right:0px !important;}
.service .moduletable_service a.readmore:hover,.service .moduletable_service readmore.active{background:url(../images/readmore_active.png) no-repeat;color:white;display: block;background-position: 62px 1px;}
div#b2jcontainer_m94 .b2j_form input[type="text"], div#b2jcontainer_m94 .b2j_form textarea {font-family: 'droid_sansregular' !important;font-size:13px  !important;}
/*---------testimonials--------------*/

.testimonials-home{background:#ececec !important;border-top:1px solid #cacaca;border-bottom:1px solid #cacaca;width:100%;float:left;display:block;margin-bottom:30px;}
.testimonials-home .test{padding:10px 0px;}
.testimonials-home h3{font-size:28px;color:#2351ae;font-family: 'HelveticaLT-Condensed';padding:0px 0px 10px 0px;}
.bt-cs a.prev {background:url(../images/testmonial_prev.png) no-repeat !important;width:10px;height:18px;display:block;top:-30px;left:900px !important;}
.bt-cs a.prev:hover {background:url(../images/arrow_left_hover.png) no-repeat !important;}
.bt-cs a.next{background:url(../images/testimonail_next.png) no-repeat !important;width:10px;height:18px;display:block;top:-30px;}
.bt-cs a.next:hover{background:url(../images/arrow_right_hover.png) no-repeat !important;}
.bt-cs_testmonials{background:url(../images/testimonial_start.png) no-repeat top left;padding-left: 30px;}
.slide{background:url(../images/testimonial_end.png) no-repeat right bottom;}
.bt-introtext span{padding-right: 0px;color: #2351ae;text-transform: capitalize;display: block;width: 98%;text-align: right;}
.slides_control{min-height:110px;}
.testimonials-home p{color:#606060;}
.moduletable_testmonials .testimonial_content{background:none;padding-left:0px;}
/*------------footer--------------*/
.footer{background:#2351ae;width: 100%;float: left;display: block;padding-top:15px;}
.footer-menu ul li{float:left;padding:0px 10px 0px 10px;background:url(../images/footer_menu_seperator.png) right center no-repeat; }
.footer-menu ul li:first-child{padding:0px 10px 0px 0px !important}
.footer-menu ul li:last-child{background:none !important;}
.footer-menu ul li a{color:white;}
.footer-menu ul li.active a,.footer-menu ul li a:hover{color:red;}
.moduletable_footer.menu{width:650px;float:left;margin-right:10px;padding-bottom:10px;padding-top:15px;}
.moduletable_footer.menu a{color:#e9e9e9}
.moduletable_footer.social{width:270px;float:right;margin-left:10px;padding-bottom:15px;}
.moduletable_footer.social ul{float:right;}
.moduletable_footer.social ul li{background:none !important;padding:0px 10px 0px 0px;float:left;}
.moduletable_footer.social ul li:last-child{padding:0px !important;}
.moduletable_footer.social p a{float:right;}
.moduletable_footer.copyright p{color:white;padding-top:10px;}
.moduletable_footer.sitedevelop{display: block;width: 100%;text-align: center;float: left;color:white;border-top:1px solid #355fb4;padding-top:15px;padding-bottom:15px;}
.moduletable_footer.sitedevelop a{color:red;}
.moduletable_footer.sitedevelop p{color:#e9e9e9 !important}
.footer-copyright{width:650px;float:left;color:#e9e9e9}
.footer-copyright p{color:#e9e9e9 !important}
.footer-logo{width:205px;float:right;margin-top: -8px;}
.footer-menu{width: 650px;display: block;float: left;}
.footer-socialicon{width: 25%;float: right;display: block;}
.footer-top{padding-bottom:15px;width: 100%;float: left;display: block;}
/*---------------faq's-------------*/
.moduletable_faqs{width:100%;float:left;display:block;}
.moduletable_faqs h3{font-size:28px;color:#2351ae;  line-height:30px;padding:0px 0px 20px 0px;text-rendering: geometricPrecision;font-family: 'HelveticaLT-Condensed';border-bottom:1px dotted #cecece;}
.sp-accordion{padding-top:23px;}
 .sp-accordion.sp-accordion-style2 .toggler span{background-image:none !important;}
.sp-accordion-style2._faqs .toggler span span {background-image:none !important;background:url(../images/plus.png) right no-repeat !important;font-size:15px !important;font-weight:normal !important;}
.sp-accordion-style2._faqs .toggler:hover ,.sp-accordion-style2._faqs .toggler.active{background-color:#2351ae !important;background-image:none !important;border-radius:3px;color:white;text-shadow:none;font-weight:normal;}
.sp-accordion.sp-accordion-style2 .toggler span span:hover{background:url(../images/plus_white.png) right no-repeat !important;}
.sp-accordion.sp-accordion-style2 .active span span {background:url(../images/minus.png) right no-repeat !important;}
.sp-accordion.sp-accordion-style2 .toggler{background-image:none !important;background: #f9f9f9;border: 1px solid #eaeaea;border-radius: 4px;padding:5px 5px !important;}
.sp-accordion.sp-accordion-style2 .toggler span, .sp-accordion.sp-accordion-style2 .toggler span span {}
.sp-accordion-inner p{padding-top:0px !important;}
/*---------Gallery-page--------------*/
.sigFreeContainer li a{padding:6px !important;border:1px solid #cecece!important;background-color:transparent !important;margin:0px 6px 6px 0px !important;}
ul.sigFreeClassic li.sigFreeThumb {margin:0px 12px 12px 00px;background:url(../images/shadowAlpha.png) right bottom no-repeat !important}
.sige_thumb img {border-radius:0px !important}
p.sige_small{display:none;}
/*----------about------------*/
h5{color: #2351ae;clear:both;font-size:22px;font-family: 'HelveticaLT-Condensed';padding-top:23px;}
.item-page img{margin-bottom:5px;}
/*-----services-----------*/
.moduletable_servicemenu{}
.moduletable_servicemenu h3{font-size:28px;font-family: 'HelveticaLT-Condensed';padding:5px 0px 18px 23px;color:white;background:url(../images/quickcontact_background.png) no-repeat;}
.moduletable_servicemenu li a{padding: 0px 0px 15px 25px;border-bottom:1px solid #cecece;padding-top:15px;background:url(../images/services_normal.png) no-repeat;background-position: 0px;display:block;}
.moduletable_servicemenu li:hover a,.moduletable_servicemenu li.active a{background:url(../images/services_active.png) no-repeat;background-position:0px;}
.moduletable_servicemenu li:last-child a{border-bottom:0px}
.moduletable_servicemenu li a{color:#818181;}
.moduletable_servicemenu li.active a,.moduletable_servicemenu li a:hover{color:#fa0e0e;}
.moduletable_servicemenu ul.menu{background: #e9e9e9 !important;color: #6b6b6b !important;width: 233px;margin: auto;position: relative;top: -13px;padding-right:20px;padding-left:25px;border-bottom:1px solid #cecece;border-right:1px solid #cecece;border-left:1px solid #cecece;border-radius:3px;border-top-left-radius: 0px;
border-top-right-radius: 0px;}
.content-left ul li{padding: 5px 5px 4px 20px;background: url(../images/home_bullet.png) left no-repeat;background-position: 0px 8px;}
.item-page h3{font-size:24px;font-family: 'HelveticaLT-Condensed';padding:10px 0px 10px 0px;color:#2351ae;}
.itempage{}
.blog .page-header h2{font-family: 'HelveticaLT-Condensed';font-size: 28px;color: #2351ae;}
.blog h3{font-family: 'HelveticaLT-Condensed';font-size: 21px;color: #2351ae;padding:5px 0px 5px 0px;}
.blog p{padding-top:0px;}
/*---------------testimonials-page----------*/
.items-leading span ,.span6 span{display:block;color: #2351ae;text-transform: capitalize;text-align:right;}
.items-leading,.span6{border-bottom:1px dotted #cecece;padding-bottom:20px;}
.testimonial_content{background:url(../images/testimonial_start.png) left top no-repeat;background-position: 2px 3px;padding-left:35px;}
.span6{margin-top:10px;}
.items-leading p.testimonials_para ,.span6 p.testimonials_para{background:url(../images/testimonial_end.png) right bottom no-repeat;padding-bottom:20px;width:100%;}
/*-----------contact-us page------------------*/
.contact {}
.contact .b2jcontainer h2{display:none;}
.contact div#b2jcontainer_m110.b2jcontainer {margin:0px !important;border:0px;color:#6b6b6b;background:none;padding:22px 10px;float:left;}
.contact div#b2jcontainer_m110 .b2j_form input[type="text"]:hover, div#b2jcontainer_m110 .b2j_form textarea:hover, div#b2jcontainer_m110 .b2j_form input[type="text"]:focus, div#b2jcontainer_m110 .b2j_form textarea:focus {background-color:#ffffff !important;box-shadow: none!important;border:1px solid #cccccc!important;}
.contact div#b2jcontainer_m110 .b2j_form input[type="text"], div#b2jcontainer_m110 .b2j_form textarea {font-family: 'droid_sansregular';font-size:14px;background-color:none !important;box-shadow: none!important;border-color: #cccccc!important;border-radius: 3px !important;}
.contact .b2j-contact-actions button.btn {margin-left:-12px;}
div#b2jcontainer_m110 .asterisk {display:none;}
.b2j-contact-group-class  .controls{padding-bottom:15px !important;}
div#b2jcontainer_m110 .control-group { margin-bottom: 0px !important}
div#b2jcontainer_m110 .b2jcaptchafieldcontainer{padding:5px 0px !important;} 
div#b2jcontainer_m110 .b2jcaptcha-reload-container {padding-top:8px !important;padding-left:0px !important}
div#b2jcontainer_m110 .b2jcaptchainputcontainer{padding:10px 0px !important}
div#b2jcontainer_m110 .b2j_captcha_img {padding:0px !important;border:0px !important}
div#b2jcontainer_m110 .b2j_form input[type="text"], div#b2jcontainer_m110 .b2j_form textarea{width:220px !important}
#b2jcontainer_m110 .b2j-contact-actions button.btn:hover {padding: 0px 6px !important;}
div#b2jcontainer_m110 input{width:220px !important}
div#b2jcontainer_m110 .b2j-contact-actions button.btn{padding:0px 6px !important;}
div#b2jcontainer_m110 .controls{width:220px !important;}
div#b2jcontainer_m110 textarea {height: 150px !important;}
.googlemap {width:460px;margin-left:10px;float:right;}
.b2jcaptcha-reload-container img{border:0px !important;padding:0px !important}
#map{margin-top:23px !important;border:1px solid #cccccc;}
.map{margin:0px !important;width:458px !important;}
.map_address{float:right;width:460px;}

/*----------sitemap---------------*/
.muted{display:none;}
#xmap ul{padding-left:15px;}
#xmap ul li {background:url(../images/sitemap_line.png) no-repeat 0px 9px;padding: 0px 0px 10px 10px!important;margin: 0px;border-left: 1px solid red;}
#xmap ul li a{text-transform:uppercase;}
#xmap ul.level_0 ul {padding:0px 0px 0px 50px;}
.menutitle {text-transform:capitalize;}
/*----------error-page-------*/
.contentpage{background:#ececec;}